WordPress Constant Contact Forms plugin <= 1.14.0 - Broken Access Control vulnerability

FamilyServiceAgency
Rookie
0 Votes
Hello, I have been getting this error message on our Wordpress website. From my end, it seems as though all forms are working fine. Is this something that needs to be addressed by Constant Contact? Or is this a WordPress issue. https://patchstack.com/database/vulnerability/constant-contact-forms/wordpress-constant-contact-form...
1 REPLY 1
William_A
Administrator
0 Votes

Hello @FamilyServiceAgency ,

 

Thanks for bringing this to our attention, our higher level technical team is going to look further into this. If they need to follow-up with you, they'll do so via your account's primary email address. Otherwise, there's no actions you need to take at this time.


~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
William A
Community & Social Media Support
Updates
Just Getting Started?

We’re here to help you grow. With how-to tutorials, courses, getting-started guides, videos and step-by-step instructions to start and succeed with Constant Contact.

Start Here
Upcoming Webinars
Feb 29
Crafting the Right Content Mix: Ideas to Inspire Your Digital Marketing
2PM - 3PM EST